Description:
  Author: V. Agudetse

Analysis:
  Horizon: Seasonal
  Variables:
    name: tas prlr
    freq: monthly_mean
  Datasets:
    System:
      name: ECMWF-SEAS5.1
    Multimodel: False
    Reference:
      name: CERRA
  Time:
    sdate: '0101'
    fcst_year:
    hcst_start: '2000'
    hcst_end: '2005'
    ftime_min: 1
    ftime_max: 2
  Region:
    latmin: 30
    latmax: 50
    lonmin: -10
    lonmax: 30
  Regrid:
    method: bilinear
    type: to_system
  Workflow:
    Calibration:
      method: raw
    Anomalies:
      compute: yes
      cross_validation: yes
    Skill:
      metric: mean_bias EnsCorr RPSS CRPSS EnsSprErr # RPS RPSS CRPS CRPSS FRPSS BSS10 BSS90 EnsCorr Corr mean_bias mean_bias_SS
    Probabilities:
      percentiles: [[1/3, 2/3], [1/10, 9/10], [1/4, 2/4, 3/4]]
    Indicators:
      index: no
  ncores: 14
  remove_NAs: yes
  Output_format: Scorecards
Run:
  Loglevel: INFO
  Terminal: yes
  output_dir: /esarchive/scratch/vagudets/repos/auto-s2s/out-logs/
  code_dir: /esarchive/scratch/vagudets/repos/auto-s2s/
